RubyGems Navigation menu

libyui-rake 0.1.24

Rake tasks that support the workflow of a libyui developer. It allows packaging a repo, sending it to the build service, creating a submit request to the target repo or running the client from the git repo. Heavily inspired by yast-rake.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.24 - April 28, 2022 (17 KB)
  2. 0.1.23 - March 31, 2021 (17 KB)
  3. 0.1.22 - March 30, 2021 (17 KB)
  4. 0.1.20 - April 23, 2020 (16,5 KB)
  5. 0.1.19 - September 05, 2019 (16,5 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (2):

rake > 10.0, < 99

Propietarios:

Subida por:

Autores:

  • YaST team

SHA 256 checksum:

9a2a2776dbdfe0a01546431abcb746cf5aec7c111d190d9bef704499b2ae6e15

Total de descargas 39.097

Para esta versión 1.067

Licencia:

LGPL-2.1

Versión de Ruby requerida: >= 2.5.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: